# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class Organization.Rel

    java.lang.Object
      com.google.gdata.data.extensions.Organization.Rel

Enclosing class:
  Organization

    public static final class Organization.Rel

extends java.lang.Object

Organization type.

Field Summary
`static java.lang.String` `OTHER` Other organization.
`static java.lang.String` `WORK` Work organization.

Constructor Summary
`Organization.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OTHER

    public static final java.lang.String OTHER

  Other organization.

  See Also:
    Constant Field Values

### WORK

    public static final java.lang.String WORK

  Work organization.

  See Also:
    Constant Field Values

Constructor Detail

### Organization.Rel

    public Organization.Rel()